/* stylelint-disable */
/* stylelint-enable */
.coordinates {
  opacity: 0;
  visibility: hidden;
  z-index: 10000;
  position: fixed;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: opacity 0.6s ease-in;
  transition: opacity 0.6s ease-in;
}
@media (max-width: 64rem) {
  .coordinates {
    display: none;
  }
}
.coordinates__list {
  list-style: none;
  padding-right: 25px;
  position: relative;
}
.coordinates__list::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  top: 0;
  right: 10px;
  background-color: #c2c3c4;
  z-index: -1;
}
.coordinates__item {
  text-align: right;
}

.coordinate {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #c2c3c4;
  text-decoration: none;
  padding: 30px 0;
  position: relative;
}
.coordinate span {
  font-weight: 400;
}
.coordinate-lat {
  margin-right: 5px;
}

.cords-line {
  position: absolute;
  top: 0;
  right: 10px;
  width: 2px;
  height: 50px;
  background-color: #005cd8;
  -webkit-transition: top 0.7s ease-in;
  transition: top 0.7s ease-in;
}
